Commit e2766249 by Peter Pentchev

Build-depend on debhelper 10.

parent 3ab0a1ac
......@@ -8,6 +8,8 @@ libdebug (0.5.1-2) UNRELEASED; urgency=medium
* Fix the upstream metadata file: Bug-Submit should be an URL.
* Use single quotes around a constant string the rules file.
* Bump the year on my debian/* copyright notice.
* Build-depend on debhelper 10 now that it's even in jessie-backports;
remove the Lintian override.
-- Peter Pentchev <roam@ringlet.net> Thu, 21 Jul 2016 22:35:34 +0300
......
......@@ -2,7 +2,7 @@ Source: libdebug
Section: devel
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Build-Depends: debhelper (>> 9.20160403~)
Build-Depends: debhelper (>> 10)
Standards-Version: 3.9.8
Homepage: https://devel.ringlet.net/devel/libdebug/
Vcs-Git: https://gitlab.com/libdebug/libdebug.git -b debian
......
package-needs-versioned-debhelper-build-depends 10
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment